jupyter-server 1.21.0-GCCcore-11.3.0

Unsupported: Use of this version of jupyter-server is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of jupyter-server

The Jupyter Server provides the backend (i.e. the core services, APIs, and REST endpoints) for Jupyter web applications like Jupyter notebook, JupyterLab, and Voila.

Accessing jupyter-server 1.21.0-GCCcore-11.3.0

To load the module for jupyter-server 1.21.0-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load jupyter-server/1.21.0-GCCcore-11.3.0

BEAR Apps Version

2019h

Extensions

  • anyio 3.6.1
  • jupyter_server 1.21.0
  • sniffio 1.3.0
  • websocket-client-1.4.2

More Information

For more information visit the jupyter-server website.

Dependencies

This version of jupyter-server has a direct dependency on: GCCcore/11.3.0 IPython/8.5.0-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0

Required By

This version of jupyter-server is a direct dependent of: JupyterLab/3.5.0-GCCcore-11.3.0

Other Versions

These versions of jupyter-server are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
2.7.0-GCCcore-12.2.0 2022b

Last modified on 9th June 2023